ZDUMP(8)

NOM
zdump - Affichage du fuseau horaire

SYNOPSIS
zdump [ --version ] [ --help ] [ -v ] [ -c [année_de_début,]année_de_fin ] [ fuseau ... ]

DESCRIPTION
Zdump affiche la date et l'heure actuelle dans chaque fuseau horaire cité sur la ligne de commande.

Les options disponibles sont :

--version
    Afficher le numéro de version et terminer.

--help
    Afficher un bref message d'aide et terminer.

-v  Pour chaque fuseau de la ligne de commande, afficher : la date et l'heure à la valeur la plus petite possible ; la date et l'heure un jour plus tard ; puis une seconde avant et à l'heure juste de chaque discontinuité temporelle ; et enfin la date et l'heure un jour avant la plus grande valeur possible et à cette valeur. Chaque ligne se termine avec isdst=1 si l'heure indiquée prend en compte le décalage d'été ou isdst=0 dans le cas contraire.

-c [année_de_début,]année_de_fin
    Arrêter la sortie volubile près du début de l'année ou des années indiquées. La sortie contient encore la date et l'heure à la valeur la plus petite possible et un jour plus tard, ainsi que la date et l'heure un jour avant la plus grande valeur possible et cette valeur.

VOIR AUSSI
tzfile(5), zic(8)

COLOPHON
Cette page fait partie de la publication 3.57 du projet man-pages Linux. Une description du projet et des instructions pour signaler des anomalies peuvent être trouvées à l'adresse http://www.kernel.org/doc/man-pages/.

TRADUCTION
Depuis 2010, cette traduction est maintenue à l'aide de l'outil po4a <http://po4a.alioth.debian.org/> par l'équipe de traduction francophone au sein du projet perkamon <http://perkamon.alioth.debian.org/>.

Christophe Blaess <http://www.blaess.fr/christophe/> (1999-2007).

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet manpages-fr.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».